Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157747 - gigabyte ite raid driver named iteraid.o floppy wont read
Summary: gigabyte ite raid driver named iteraid.o floppy wont read
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL: gigabyte ite raid driver floppy wont ...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-14 14:28 UTC by john hadley
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-16 20:45:47 UTC


Attachments (Terms of Use)

Description john hadley 2005-05-14 14:28:37 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
This is an IDE hardware raid on motherboard by gigabyte. the driver is listed online at giga-byte.com  Drivers are listed for red hat 8 and 9. not fedora. In particular the readme says use a _dos_ formatted diskette and use when prompted at install bootup. The driver does not transfer. How are other unlisted raid drivers loaded? Is redhat 9 iincompatible (the same driver is listed for all versions). 
thanks john hadley johnlhh@cs.com

Version-Release number of selected component (if applicable):
tried on fc1 and fc3

How reproducible:
Always

Steps to Reproduce:
1.see above
2.
3.
  

Actual Results:  install quits

Expected Results:  driver transfers from floppy and shows up on list of raid dricvers to continue install.

Additional info:

Comment 1 Jeremy Katz 2005-05-16 20:45:47 UTC
Kernel drivers aren't portable between distributions.


Note You need to log in before you can comment on or make changes to this bug.